/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/


/* Custom Author Archive Page */
.authorarchive { background: #91BAB9; border-top: 1px solid #e1e1e0; border-bottom: 1.2px solid #e1e1e0; padding: 1.5em; min-height:107px; }
.authorarchive img { border: 1px solid #e2dede; padding: 4px; float: left; margin-right: 1.5em; }
.authorarchive h4 { color: #666; font-size: 2em; margin-bottom: 5px; }
.authorarchive p { color: #515151; font-size: 13px; margin-bottom: 12px; }
.authorarchive p.hlight { font-size: 11px; text-transform: uppercase; }
.authorarchive p.hlight span { color: #CB3131; font-size: 13px; font-style: italic; font-weight: bold; letter-spacing: 0.8px; } 

#header { border-style: solid; border-color: #000000; clear: both; }
#column_wrap { float: left; }
.top { border: none; }
#sidebars { border-color: #000000; }
#sidebar_1 { border-color: #000000; }
#footer { border-style: solid; border-color: #000000; text-align: justify; clear: both; }

.custom a.more-link {
color:#FFFFFF;
background:#000000;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
float:right;
padding:4px 10px;
text-decoration:none;
margin-top:0px;
text-transform: uppercase;
font family:arial;
font-size:0.8em;
font-weight:normal;

}

.custom a.more-link:hover {
background:#ffffff;
}

.custom .footercol {
    float: center;
    padding: 0px;
    text-align: justify;
    width: 100%;
}
.custom #footer {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #000000;
    text-align: ;

}
.custom .sidebar h3{background-color: #000000; font-weight:bold; font-size:2.5 em; color: #FFFFFF;  text-align: center; text-decoration: none; 
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
        border-radius: 10px;
}

.custom .teaser {
   width: 100%;
   margin-top:1em;
   padding-top:1em;
   border-bottom:2px solid #696969; 
   text-align: justify;
   background: #FFFFFF
 
}
.custom .teasers_box {
   padding-top:0;
   padding-bottom:0;
   border-top:0;

}

/* Style Thumbnail Frames */
.custom div.teaser img.thumb {
	border:1px solid #000000; 
  	padding:1em; 
       -moz-border-radius: 0px;
        border-radius:0px;
        background:#ffffff 
}

/* Style the First (or Only) Post */
.custom .post.top {
   background:#FFFFFF none repeat scroll 0 0;
   border:1px solid #000000 !important;
   margin:1em;
   padding:1em;
   -moz-border-radius: 0px;
   border-radius: 0px;}

/* Style Remaining Posts (in a Multi-Post Listing) */
.custom .post.post_box {
   background:#FFFFFF none repeat scroll 0 0;
   border:1px solid #000000 !important;
   margin:1em;
   padding:1em;
}

.custom .menu a {background-color: #FFFFFF; font-weight:bold; font-size:1.2em; color:#000000; letter-spacing: 6px; text-align: center; text-decoration: none; text-transform: uppercase; -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
display:inline-block
-moz-border-radius: 10px;
border-radius: 10px;
border:1px solid #000000; 
}

.custom .menu a:hover {background-color: #f5f5f5; font-family: arial; font-weight: normal; font-size:1.2em; letter-spacing: 4px; text-transform: uppercase; 
}

.custom #header: border-bottom: 0;

}

.custom #footer:border-top:0;

}
.custom .full_width .page {
-moz-border-radius: 15px; -webkit-border-radius: 15px;
}